<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <com.xty.common.weight.tablayout.CommonTabLayout
        android:id="@+id/commonTabLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_52"
        app:tl_iconVisible="false"
        app:tl_indicator_color="@color/col_02c"
        app:tl_indicator_corner_radius="@dimen/dp_2"
        android:layout_below="@+id/title"
        app:tl_indicator_height="@dimen/dp_3"
        app:tl_indicator_width="@dimen/dp_16"
        app:tl_textSelectColor="@color/col_02c"
        app:tl_textUnselectColor="#7C7C7C"
        app:tl_textsize="@dimen/sp_14"
        app:tl_textsizeSelected="@dimen/sp_15"
        android:background="@color/white"/>

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/mVp2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/commonTabLayout"
        android:layout_marginBottom="0dp"
        android:orientation="horizontal" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_60"
        android:orientation="horizontal"
        android:background="@color/transparent"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/dp_20"
        android:gravity="center_vertical">
        <TextView
            android:id="@+id/mTvManage"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:background="@drawable/shape_ten_click"
            android:gravity="center"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:text="管理"
            android:textColor="@color/col_8D0"
            android:textSize="@dimen/sp_16"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/mTvCancel"
            app:layout_constraintTop_toTopOf="parent" />
        <TextView
            android:id="@+id/mDelete"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:background="@drawable/shape_btn_delete_bg"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="删除"
            android:textColor="@color/col_2628"
            android:textSize="@dimen/dp_16"
            android:visibility="gone"
            />

        <TextView
            android:id="@+id/mAddData"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:layout_weight="1"
            android:background="@drawable/shape_btn_select_bg"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="上传体检"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:id="@+id/tvChange"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:background="@drawable/selector_change"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="修改"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_16"
            android:visibility="gone"
            android:enabled="false"
            />
    </LinearLayout>

</RelativeLayout>
